### Method

# WebKit2 Credential get_persistence

#### Declaration [src]

    WebKitCredentialPersistence
    webkit_credential_get_persistence (
      WebKitCredential* credential
    )

#### Description [src]

Get the persistence mode currently held by this `WebKitCredential`.

Available since: | 2.2

#### Return value

Returns: | `WebKitCredentialPersistence`
| The `WebKitCredentialPersistence` stored in the `WebKitCredential`.